import React from 'react';

export default function ServicesSvgIcon() {
  return (
    <svg width="30" height="31" viewBox="0 0 30 31" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path
        d="M15 8.14227C15.4944 8.14227 15.9778 7.99565 16.3889 7.72095C16.8 7.44624 17.1204 7.0558 17.3097 6.59898C17.4989 6.14217 17.5484 5.6395 17.4519 5.15455C17.3555 4.6696 17.1174 4.22414 16.7677 3.87451C16.4181 3.52488 15.9726 3.28677 15.4877 3.19031C15.0027 3.09385 14.5001 3.14336 14.0432 3.33258C13.5864 3.52179 13.196 3.84223 12.9213 4.25335C12.6466 4.66447 12.5 5.14782 12.5 5.64227C12.5 6.30532 12.7633 6.9412 13.2322 7.41004C13.701 7.87888 14.3369 8.14227 15 8.14227ZM24.375 25.6423H23.125V19.3923C23.125 19.0608 22.9933 18.7428 22.7588 18.5084C22.5244 18.274 22.2065 18.1423 21.875 18.1423H15.625V15.6423H21.875C22.2065 15.6423 22.5244 15.5106 22.7588 15.2762C22.9933 15.0417 23.125 14.7238 23.125 14.3923C23.125 14.0608 22.9933 13.7428 22.7588 13.5084C22.5244 13.274 22.2065 13.1423 21.875 13.1423H15.625V10.6423C15.625 10.3108 15.4933 9.99281 15.2588 9.75839C15.0244 9.52397 14.7065 9.39227 14.375 9.39227C14.0434 9.39227 13.7255 9.52397 13.4911 9.75839C13.2566 9.99281 13.125 10.3108 13.125 10.6423V19.3923C13.125 19.7238 13.2566 20.0417 13.4911 20.2762C13.7255 20.5106 14.0434 20.6423 14.375 20.6423H20.625V26.8923C20.625 27.2238 20.7566 27.5417 20.9911 27.7762C21.2255 28.0106 21.5434 28.1423 21.875 28.1423H24.375C24.7065 28.1423 25.0244 28.0106 25.2588 27.7762C25.4933 27.5417 25.625 27.2238 25.625 26.8923C25.625 26.5608 25.4933 26.2428 25.2588 26.0084C25.0244 25.774 24.7065 25.6423 24.375 25.6423ZM15.875 23.6423C15.2453 24.4818 14.3675 25.1019 13.3658 25.4148C12.3641 25.7277 11.2894 25.7175 10.2938 25.3857C9.29825 25.0538 8.43234 24.4172 7.81874 23.5658C7.20514 22.7145 6.87495 21.6917 6.87495 20.6423C6.87643 19.6707 7.16094 18.7206 7.69373 17.9081C8.22651 17.0956 8.98447 16.4559 9.87495 16.0673C10.18 15.9347 10.4198 15.6863 10.5417 15.3769C10.6636 15.0675 10.6576 14.7223 10.525 14.4173C10.3923 14.1123 10.144 13.8724 9.83457 13.7505C9.52514 13.6286 9.17995 13.6347 8.87495 13.7673C7.82308 14.2266 6.89065 14.9212 6.14949 15.7976C5.40833 16.674 4.87821 17.7088 4.59995 18.8224C4.3217 19.9359 4.30273 21.0985 4.54452 22.2205C4.7863 23.3425 5.28239 24.3941 5.99457 25.2942C6.70675 26.1943 7.61602 26.919 8.65235 27.4123C9.68869 27.9057 10.8244 28.1546 11.9721 28.14C13.1198 28.1253 14.2488 27.8474 15.2722 27.3277C16.2956 26.808 17.186 26.0603 17.875 25.1423C18.0739 24.8771 18.1593 24.5437 18.1124 24.2155C18.0655 23.8873 17.8902 23.5912 17.625 23.3923C17.3597 23.1934 17.0264 23.108 16.6982 23.1548C16.37 23.2017 16.0739 23.3771 15.875 23.6423Z"
        fill="black"
      />
    </svg>
  );
}
